Subject: Re: [PATCH] git-gui: various French translation fixes

From: Sam Hocevar <[email-masked]>
Date: Thu, 19 Mar 2009 08:58:55 +0100

On Thu, Mar 19, 2009, Christian Couder wrote:
> > >  #: git-gui.sh:2484 lib/index.tcl:410
> > >  msgid "Revert Changes"
> > > -msgstr "Annuler les modifications (revert)"
> > > +msgstr "Révoquer les modifications"
> >
> > I am not sure that "Révoquer" is better than "Annuler".
> 
> Perhaps "Inverser"?

   I suggested "révoquer" because it was close enough to "revert" that
there was no need to specify "(revert)" in the translation itself.
It's what the French Wikipedia interface used to say to revert edits.
But I see they now use "défaire" (undo), so apparently they deemed
it inappropriate for some reason. I have no strong preference for
"Inverser" or even "Annuler", I just want it to be consistent and to get
rid of the "(revert)" at the end of this message.

Cheers,
-- 
Sam.